.ccm-core-commerce-add-to-cart-container > form > div {
    margin-top: 15px;
}

.ccm-core-commerce-add-to-cart-container > form > div:first-child {
    margin-top: 0;
}

.ccm-core-commerce-add-to-cart-product-name {
    font-size: 18px;
}

.ccm-core-commerce-add-to-cart-product-price {
    color: #e40000;
    font-size: 26px;
}

.add-to-cart-container {
	z-index: 2;
	position: relative;
	margin-top: -275px;
	left: 0;
	padding-left: 475px;
	width: 100%;
	min-height: 290px;
}

.add-to-cart-container > div {
	background-color: #fbf6e2;
	opacity: 0.7;
	padding: 15px;
	border-radius: 5px 0 0 5px;
	min-height: 225px;
	box-shadow: 0 0 5px #999;
}

@media (max-width: 629px) { /* at least 475 + 135px */
	.add-to-cart-container {
		z-index: 0;
		position: static;
		margin-top: 0;
		padding-left: 0;
		padding: 15px;
		min-height: 0;
	}

	.add-to-cart-container > div {
		border-radius: 5px;
		min-height: 0;
		background-color: #fbf6e2;
	}
}